Bug 1249103 - nfs4_setfacl, nfs4_getfacl ignores DENY ace for DELETE, WRITE_OWNER, NAMED_ATTRS
Summary: nfs4_setfacl, nfs4_getfacl ignores DENY ace for DELETE, WRITE_OWNER, NAMED_ATTRS
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs4-acl-tools
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1160463
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-31 13:36 UTC by Steve Dickson
Modified: 2015-09-01 12:19 UTC (History)
7 users (show)

Fixed In Version: 0.3.3-15.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of: 1160463
Environment:
Last Closed: 2015-09-01 07:27:08 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2015-07-31 14:46:49 UTC
nfs4-acl-tools-0.3.3-15.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/nfs4-acl-tools-0.3.3-15.fc22

Comment 2 Fedora Update System 2015-07-31 14:48:57 UTC
nfs4-acl-tools-0.3.3-15.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nfs4-acl-tools-0.3.3-15.fc21

Comment 3 Fedora Update System 2015-08-01 02:24:32 UTC
Package nfs4-acl-tools-0.3.3-15.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nfs4-acl-tools-0.3.3-15.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12513/nfs4-acl-tools-0.3.3-15.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-09-01 07:27:07 UTC
nfs4-acl-tools-0.3.3-15.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-09-01 12:19:53 UTC
nfs4-acl-tools-0.3.3-15.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.